package com.chenyang.nse.bussiness.encryptionrule.model;

public class DataSystem {
   private String datasystemid;
   private String dbip;
   private String dbport;
   private String dbservername;

   public DataSystem(String datasystemid, String dbip, String dbport, String dbservername) {
      this.datasystemid = datasystemid;
      this.dbip = dbip;
      this.dbport = dbport;
      this.dbservername = dbservername;
   }

   public String getDatasystemid() {
      return this.datasystemid;
   }

   public void setDatasystemid(String datasystemid) {
      this.datasystemid = datasystemid;
   }

   public String getDbip() {
      return this.dbip;
   }

   public void setDbip(String dbip) {
      this.dbip = dbip;
   }

   public String getDbport() {
      return this.dbport;
   }

   public void setDbport(String dbport) {
      this.dbport = dbport;
   }

   public String getDbservername() {
      return this.dbservername;
   }

   public void setDbservername(String dbservername) {
      this.dbservername = dbservername;
   }
}
